function [ dataSourcesNames] = getDVPDataSourcesNames()

r = sendDataToDVP(struct('requestType','select','operation','getDataSources',...
    'config','STUB'));
dataSourcesNames = loadjson(char(r.data));

end

